@charset "utf-8";

/* cont_메뉴키값으로 클래스값 생성 */
.cont_745 {background:url("../imgs/contents/m745_img01.jpg") no-repeat left 10px; min-height:479px; padding-left:380px;}
.cont_745 p {text-align:justify;}
.cont_745 .title {font-size:30px; line-height:1.2em;  color:#333;}
.cont_745 .em_blue {color:#0882fc; font-style:normal; font-weight: bold;}
.cont_745 .em_green {color:#00A651; font-style:normal; font-weight: bold;}

@media all and (max-width: 800px) {
.cont_745 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    min-height: 479px;
    padding-left: 0;}

}

/* 0304.우리집 수돗물 안심확인제 */
.process { position:relative; float:left; width:100%; padding-top:10px; }
.process li { display:table; float:left; width:21.8%; padding:0 3% 20px 0; background:url("/home/imgs/sub/subMenu_part1off.gif") no-repeat 96% 38%; font-size:15px; text-align:center; letter-spacing:-0.5px; }
.process li.pro_last { padding:0 0 20px 0; background:none; }
.process li span { display:table-cell;  background:#f7f7f7; width:90%; height:50px; padding:12px 5%; border:1px solid #ddd; vertical-align:middle; }
@media all and (max-width: 1023px) {
	.process { position:relative; float:left; width:100%; padding-top:10px; }
	.process li { display:table; float:left; width:30%; padding:0 3% 20px 0; background:url("/home/imgs/sub/subMenu_part1off.gif") no-repeat 98% 38%; font-size:15px; text-align:center; letter-spacing:-0.5px; }
	.process li.pro_last { padding:0 0 20px 0; background:none; }
	.process li span { display:table-cell;  background:#f7f7f7; width:90%; height:50px; padding:12px 5%; border:1px solid #ddd; vertical-align:middle; }
}
@media all and (max-width: 640px) {
	.process { position:relative; float:left; width:100%; padding-top:10px; }
	.process li { display:table; float:left; width:44%; padding:0 4% 20px 0; background:url("/home/imgs/sub/subMenu_part1off.gif") no-repeat 98% 38%; font-size:15px; text-align:center; letter-spacing:-0.5px; }
	.process li.pro_last { padding:0 0 20px 0; background:none; }
	.process li span { display:table-cell;  background:#f7f7f7; width:90%; height:50px; padding:12px 5%; border:1px solid #ddd; vertical-align:middle; }
}